import { defineConfig } from 'vite'
import vue from '@vitejs/plugin-vue'

// https://vitejs.dev/config/
export default defineConfig({
  plugins: [vue()],
  server: {
	  host: true,

	  proxy: {
	    '/api': {
			target: 'http://inapi.izhyin.cn/api',
			changeOrigin: true,
			rewrite: path => path.replace(/^\/api/, '')
		}
	  },
	}
})
