import { createApp } from 'vue'
import App from './App.vue'

import route from '../src/route/index'

import store from './store' // 引入 vuex


import ElementPlus from 'element-plus';
import 'element-plus/dist/index.css'

import 'bootstrap/dist/css/bootstrap.css'
import 'bootstrap-vue-3/dist/bootstrap-vue-3.css'
import BootstrapVue3 from 'bootstrap-vue-3'



const app = createApp(App)

app.use(ElementPlus, { size: 'small', zIndex: 3000 });
app.use(store) // 使用 vuex
app.use(route)
app.use(BootstrapVue3)
app.mount('#app')

